abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 00:11 | Nová verze

Eclipse Foundation oznámila vydání nové verze vývojového prostředí Eclipse. Eclipse 4.7 s kódovým označením Oxygen vychází rok po vydání verze 4.6 s kódovým označením Neon (zprávička) a přináší celou řadu novinek. Jejich představení také na YouTube.

Ladislav Hagara | Komentářů: 0
včera 23:33 | Zajímavý software

Před týdnem Lennart Poettering představil casync, tj. nástroj pro distribuci obrazů systémů. Dnes oficiálně představil mkosi, tj. nástroj pro generování těchto obrazů. Zdrojové kódy mkosi jsou k dispozici na GitHubu pod licencí LGPL-2.1.

Ladislav Hagara | Komentářů: 0
včera 16:00 | Bezpečnostní upozornění

Ve správci systému a služeb systemd, konkrétně v systemd-resolved, byla nalezena bezpečnostní chyba CVE-2017-9445. Útočník může vzdáleně shodit server nebo spustit libovolný příkaz.

Ladislav Hagara | Komentářů: 19
27.6. 11:33 | Pozvánky

Konference LinuxDays 2017 proběhne o víkendu 7. a 8. října v Praze v Dejvicích v prostorách FIT ČVUT. Konference OpenAlt 2017 proběhne o víkendu 4. a 5. listopadu na FIT VUT v Brně. Organizátoři konferencí vyhlásili CFP (LinuxDays, OpenAlt). Přihlaste svou přednášku nebo doporučte konference známým.

Ladislav Hagara | Komentářů: 1
27.6. 06:00 | Nová verze

Byla vydána verze 1.3.0 odlehčeného desktopového prostředí Lumina (Wikipedie, GitHub) postaveného nad toolkitem Qt. Z novinek lze zmínit nový motiv ikon nahrazující Oxygen (material-design-[light/dark]) nebo vlastní multimediální přehrávač (lumina-mediaplayer).

Ladislav Hagara | Komentářů: 2
26.6. 17:33 | Bezpečnostní upozornění

Před šesti týdny byly publikovány výsledky bezpečnostního auditu zdrojových kódů OpenVPN a nalezené bezpečnostní chyby byly opraveny ve verzi OpenVPN 2.4.2. Guido Vranken minulý týden oznámil, že v OpenVPN nalezl další čtyři bezpečnostní chyby (CVE-2017-7520, CVE-2017-7521, CVE-2017-7522 a CVE-2017-7508). Nejzávažnější z nich se týká způsobu, jakým aplikace zachází s SSL certifikáty. Vzdálený útočník může pomocí speciálně

… více »
Ladislav Hagara | Komentářů: 1
26.6. 06:55 | Zajímavý projekt

V Edici CZ.NIC vyšla kniha Průvodce labyrintem algoritmů. Kniha je ke stažení zcela zdarma (pdf) nebo lze objednat tištěnou verzi za 339 Kč (připojení přes IPv4) nebo 289 Kč (připojení přes IPv6).

Ladislav Hagara | Komentářů: 10
26.6. 06:33 | Zajímavý software

Byla vydána verze 2.2.0 svobodného správce hesel KeePassXC (Wikipedie). Jedná se o komunitní fork správce hesel KeePassX s řadou vylepšení.

Ladislav Hagara | Komentářů: 0
26.6. 06:11 | IT novinky

Vývojář Debianu Henrique de Moraes Holschuh upozorňuje v diskusním listu debian-devel na chybu v Hyper-Threadingu v procesorech Skylake a Kaby Lake od Intelu. Za určitých okolností může chyba způsobit nepředvídatelné chování systému. Doporučuje se aktualizace mikrokódu CPU nebo vypnutí Hyper-Threadingu v BIOSu nebo UEFI [reddit].

Ladislav Hagara | Komentářů: 0
24.6. 01:23 | Komunita

Phoronix spustil 2017 Linux Laptop Survey. Tento dotazník s otázkami zaměřenými na parametry ideálního notebooku s Linuxem lze vyplnit do 6. července.

Ladislav Hagara | Komentářů: 3
Chystáte se pořídit CPU AMD Ryzen?
 (7%)
 (31%)
 (1%)
 (9%)
 (44%)
 (9%)
Celkem 858 hlasů
 Komentářů: 65, poslední 1.6. 19:16
    Rozcestník

    Dotaz: xen a apt-get upgrade linux-image problém

    7.2.2010 19:00 bart-olomej | skóre: 5
    xen a apt-get upgrade linux-image problém
    Přečteno: 156×
    Ahoj,

    mám zvirtulizovaný debian v XENu, původně to byl fyzický server. Nějak jsem to vyladil, běží to už dobu. Teď jsem udělal apt-get dist upgrade na Lennyho a od té doby mi každý aptgetu mi to hodí nepodařený upgrade kernelu. Je to z principu pitomost, žádné jádro tam nemám neb tam běží hypervozorový. Můžeme mi poradit, jak se toho hlášení níže zbavit,

    díky moc, Bart.

     Nastavuji balík linux-image-2.6.26-2-486 (2.6.26-21) ...
    Internal Error: Could not find image (/boot/vmlinuz-2.6.26-2-486)
    dpkg: chyba při zpracovávání linux-image-2.6.26-2-486 (--configure):
     podproces post-installation script vrátil chybový status 2
    dpkg: nesplněné závislosti zamezily konfiguraci balíku linux-image-2.6-486:
     linux-image-2.6-486 závisí na linux-image-2.6.26-2-486; avšak:
      Balík linux-image-2.6.26-2-486 zatím není zkonfigurován.
    dpkg: chyba při zpracovávání linux-image-2.6-486 (--configure):
     problém se závislostmi - nechávám nezkonfigurované
    Při zpracování nastaly chyby:
     linux-image-2.6.26-2-486
     linux-image-2.6-486
    E: Sub-process /usr/bin/dpkg returned an error code 

    Odpovědi

    7.2.2010 20:13 skupko | skóre: 16
    Rozbalit Rozbalit vše Re: xen a apt-get upgrade linux-image problém
    Jednoducho odinstaluj ten balik vo vhoste:

    apt-get remove linux-image-2.6-486 linux-image-2.6.26-2-486 --purge

    BTW - aj na zaklade vlastnych skusenosti odporucam bezat na linux-image-2.6.18-6-xen pri linux-image-2.6.26-2-xen sa nam raz za cas Xen vhost s Apache zasekol na running state...prechod spat na 2.6.18 to - zda sa - vyriesil.

    Pre viac informacii odporucam Debian Xen wiki.
    7.2.2010 20:51 bart-olomej | skóre: 5
    Rozbalit Rozbalit vše Re: xen a apt-get upgrade linux-image problém
    fíha, teď mi kleslo sebevědomí :), na druhou stranu jsem čekal, že to bude jednoduchý. Díky za radu, B.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.